﻿html {
	font-size: 112.5%;
	line-height: 2.16667em;
	font-family: "Lora",serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
.nopadding{
	padding-left:0;
	padding-right:0;
}
#topMenu{
	    box-shadow: 0 1px 2px 1px rgba(0,0,0,0.1);
}
select{
	padding:15px;
}
h3 {
	font-size: 30px;
	line-height: 47px;
	font-size: 1.66667rem;
	line-height: 2.61111rem;
	margin-top: 39px;
	margin-top: 2.16667rem;
	margin-bottom: 39px;
	margin-bottom: 2.16667rem;
	font-family: "Lora",serif;
	font-weight: 400;
	font-style: italic;
	text-transform: none;
}
.article-body h3.siteTitle {
	font-size: 75px;
	line-height: 67px;
	font-size: 4.16667rem;
	line-height: 3.72222rem;
	margin-top: 39px;
	margin-top: 2.16667rem;
	margin-bottom: 39px;
	margin-bottom: 2.16667rem;
}
h5 {
	font-size: 16px;
	line-height: 22px;
	font-size: 1rem;
	line-height: 1.22222rem;
	margin-top: 39px;
	margin-top: 2.16667rem;
	margin-bottom: 8.97px;
	margin-bottom: 0.49833rem;
	font-weight: 400;
	letter-spacing: 1px;
}
#s4-bodyContainer {
	/*background: url('/Image%20Carousel/13002549_597055690465760_8661206570801283944_o.jpg') no-repeat center center fixed;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body {
	
	font-size: 14px !important;
	line-height: 1.42857143;
	color: #333;
	font-family: "Lora",serif;
	color: #58585B;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #fff;
}
.ms-WPBody td,.ms-WPBody, .description {
font-size: 112.5%;
	line-height: 2.16667em;
	font-family: "Lora",serif;

}


#topMenu {
	background-color: #3E484B;
	font-size: .8em;
}
#topMenu a {
	color: white;
}
#topMenu a:visited {
	color: white;
}
#topMenu a:link {
	color: white;
}
header ul {
	padding: 10px;
	margin: 0px;
	color: white;
}
header .navbar-nav > li > a {
	padding: 10px;
	margin: 0px;
	color: white;
}
.navbar-nav > li > a {
	text-transform:uppercase;
}
.nav > li > a:hover {
	text-decoration: none;
}
header .nav > li > a:focus {
	text-decoration: none;
	background-color: #0e0e0e;
}
.col-md-5 .title {
	font-size: 1.5em;
}
#imageCarousel .item {
	height: 350px;
	overflow: hidden;
	padding: 0px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
#pageAlertBar.alert-danger {
    padding-bottom: 0px;
    padding-top: 0px;
    background-color: red;
    color: white;
}
#pageAlertBar.alert-danger a{
	color:white;
}
#pressReleaseCarousel .carousel-inner li .image-area-left {
	height: 286px;
	width: 100%;
	background-color: black;
	vertical-align: middle;
	text-align: center;
}
#pressReleaseCarousel .carousel-inner li .image-area-left img {
	margin: 0 auto;
	height: 286px;
	vertical-align: middle;
	text-align: center;
}
#pressReleaseCarousel .description,#pressReleaseCarousel .description a {
	line-height:1.5em;
	color: #333;
}
#pressReleaseCarousel .title{
line-height:1.2em;
font-weight:700;
padding-bottom:1px;
}
#pressReleaseCarousel .description a.readMore{
line-height:2.5em;
}
footer {
	margin-top: 15px;
	color: white;
	background-color: #091f2f ;
	font-size: .8em;
	line-height: 10px;
	padding-bottom:2px;
}
footer #copyRight {
}
.grayBox {
	display: block;
	color: #000;
/*	background-color: rgba(0,0,0,0.5);*/
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 15px 20px;
}
/*.grayBox:hover {
	background-color: #000;
}*/
.grayBox .ms-WPBody a:visited, .grayBox .ms-WPBody a, .grayBox .ms-WPBody a:link {
	color: #fff;
	text-decoration: none;
}
.grayBox .ms-WPBody a:hover {
	text-decoration: underline;
}
.grayBox .ms-WPBody, .grayBox .description {
	font-family: "Lora",serif;
	font-size: 14px !important;
	color: white;
}
.slider-meta {
	color: white;
}
ul > li > div.minister a:link, ul > li > div.minister a:visited {
	color: white;
}
ul > li > div.minister.grayBox {
	height: 370px;
	padding: 0px;
}
ul > li > div.minister img {
	width: 100%;
	overflow: hidden;
	max-height:375px;
}
.goldBox {
	background-color: #D5820D;
}
.bluebox{
	background-color:#128ec3;
}
.minister .description {
	font-style: italic;
}
.minister .minister-image {
	background-color: white;
	padding:0px;
}
.minister .minister-details {
	height: 375px;
	text-align : center;
	padding-top : 120px;
}
.minister-name {
	font-size: 1.25em;
}
.ministry-topics .topic-name {
	font-weight: 700;
	font-size: 1.1em;
	color: white;
}
.slider-description .description {
}
#topic-code .grayBox {
	margin-bottom: 0px;
	margin-top: 0px;
}
#pressReleasesSummary h3.title {
	font-size: 30px;
	line-height: 35px;
	font-size: 1.66667rem;
	line-height: 1.94444rem;
	margin-top: 0;
	margin-bottom: 0;
}
.date-flag {
	background-color: white;
	background-image: url("/Style Library/EGOV 2017/images/ribbon.svg");
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	font-family: "Lora",serif;
	font-weight: 700;
	position: absolute;
	top: -1px;
	margin-left: 10px;
	width: 65px;
	padding: 20px 15px 35px;
	z-index: 1;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1;
	color: #091f2f;
}
.padding-bottom-15 {
	padding-bottom: 15px;
}
.padding-top-15{
	padding-top:15px;
}
#topics div.title-With-Background, #tabs div.title-With-Background {
	background-color: #3E484B;
	
}
#topics div.title-With-Background:hover, #tabs div.title-With-Background:hover {
	background-color: #000;
	color: white;
}
.col-centered {
	float: none;
	margin: 0 auto;
	    -webkit-transform: translateX(-50%) translateY(40%);
     transform: translateX(-50%) translateY(40%);
    -webkit-transition-property: all;
     transition-property: all; 
   -webkit-transition-duration: .15s;
    transition-duration: .15s; 
    -webkit-transition-timing-function: linear; 
 transition-timing-function: linear;
 border-radius:50% 50% 0 0;
    -webkit-border-radius:50% 50% 0 0;    z-index:1;
}
.col-centered .brand img{
	background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 4px 2px -2px rgba(0,0,0,.2);
    height: 75px;
    padding: 8px;
    position: absolute;
    z-index: 0;
    left: 70%;
    -webkit-transform: translateX(0%) translateY(40%);
    transform: translate(0%, 40%);
    /* transform: translateX(-50%) translateY(40%); */
    /* -webkit-transition-property: all; */
    /* transition-property: all; */
    /* -webkit-transition-duration: .15s; */
    /* transition-duration: .15s; */
    /* -webkit-transition-timing-function: linear; */
    /* transition-timing-function: linear; */
}
.Collage img {
	vertical-align:middle;
	padding-bottom:8px;
	max-height:78px;
	max-width:135px;
}
style.css:1029 .mini-image-wrapper img {
	max-width: 98%;
}
.ms-WPBody .contactInformation > h5.contact-title, .contactInformation .list-group-item {
	border-top: 0;
	border-right: 0;
	border-bottom: 1px;
	border-left: 0;
	border-style: dashed;
	border-color: #e0e0e0;
	padding-bottom: 10px;
	margin: 20px 0 20px;
	font-weight: 400;
	letter-spacing: 1px;
	font-size: 0.88889rem;
}
.contactInformation .list-group-item {
	text-transform: uppercase;
	color: #091f2f;
	font-family: "Lora",serif;
	font-weight: inherit;
	font-size: 16px;
	line-height: 23px;
	font-size: 0.88889rem;
	line-height: 1.27778rem;
}
#leftContent  li.red,
#leftContent .red span.menu-item-text {
	
	background:red;
}
#leftContent .menu ul, .menu-item li a {
	margin: 0;
	padding:0;
}
#leftContent span.menu-item-text {
    color: #fff!important;
    padding: 0px 20px;
    /* padding: 1.7225rem 1.25rem; */
    background: #288be4;
    line-height: 1;
    /* margin-top: 2px; */
    font-family: Montserrat,Arial,sans-serif;
    font-size: calc(14px + 2 * ((100vw - 480px) / 960));
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}
#leftContent .customTicketTitle .row{
	background-color:white;
	padding-bottom:15px;
}

.menu-vertical ul li.static{
	position:relative;
	    padding: 27.56px 0px;
	    border-top:2px black solid;
	    background-color:#288be4;
}


.menu-vertical ul.root li.static.subsite a:after,.menu-vertical ul.root li.static.subsite span:after{ 
content: "";
    position: absolute;
    right: 16px;
    right: 1rem;
    top: 50%;
    height: 16px;
    width: 16px;
    background-image: url(../images/chevron.png);
    background-repeat: no-repeat;
    background-position: 95%;
    background-size: contain;
}
div#mainTopics {
    padding-top: 30px;
}
#mainTopics .link-item a {
	font-size: 1.2rem;
	line-height: 1.94444rem;
	text-transform:uppercase;
	font-family: "Lora",serif;
font-weight:700;

}
#mainTopics .link-item a:hover, #mainTopics .link-item:hover, #mainTopics .link-item img:hover {
	font-size: 1.2rem;
	line-height: 1.94444rem;
	text-decoration: none;
	background-color: #3E484B;
	color: white;
	text-transform:uppercase;
	    font-family: "Lora",serif;
font-weight:700;
}
.height300{
	height:300px;
}

.height400{
	height:400px;
}

.height500{
	height:500px;
}

#mainTopics li.dfwp-item.col-md-3{
	height:250px;
}
.image-area-top{
	padding-bottom:0px;
}
/* Sticky footer styles
-------------------------------------------------- */
#bodyContent {
	position: relative;
	min-height: 100%;
}
footer {
}
footer .container-fluid {
}
footer .row {
}
footer h5 a,footer h5 a:link,footer h5 a:visited{
	color:white;
}
#topImageCarousel {
	padding-left: 0px;
	padding-right: 0px;
}
#topImageCarousel .thumbnail{
	border:none;
	background-color:transparent;
	padding:0px;
}
<!--
These styles fix CSE and Bootstrap 3 conflict -->
                       
 .reset-box-sizing, .reset-box-sizing *, .reset-box-sizing *:before, .reset-box-sizing *:after,  .gsc-inline-block
    {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
	box-sizing: content-box;
	line-height: normal;
}

#topics > ul > li > div{
	
	
}

#left{
	
}

#right{
	height:100%;
 color: #ccc; }

table.holiday, table.details {
	width: 100%;
}
table.holiday thead td {
	font-weight: bold;
}
table.holiday td {
	width: 240px;
    font-family: "Lora",serif;
}
table.details .title {
	font-weight: bold;
}
table.gsc td {
	width: 170px;
}

@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}
@media 
{
}
/* Extra Small Devices, Phones */
@media 
{
}
/* Small Devices, Tablets */
@media 
{
#radio {
	padding-top: 15px;
}
}
/* Medium Devices, Desktops */
@media 
{
}
/* Large Devices, Wide Screens */
@media 
{
}

#mainContent .article-content{
	font-size:112.5%;
	line-height:2.16667em;
}
#breadCrumbs{
font-size:11px;
text-transform:uppercase;
	margin-top:0px;
	    border-bottom: 1px dashed #e0e0e0;
    line-height: 1;
}
h1.customPageTitle{
border-bottom:thick #091f2f solid;
	margin: 0 0 4px;
    margin: 0 0 .25rem;
    font-family: "Montserrat",serif;
    font-size: calc(20px + 25 * ((100vw - 480px) / 960));
    font-weight: 700;
    padding-right: 16px;
    padding-right: 1rem;
    line-height: 1;
    color: #091f2f;
    text-transform: uppercase;
    margin-top:36px;
    margin-bottom:36px;
}

.hb {
    position: relative;
    padding: 0 0;
    display: inline-block;
    cursor: pointer;
    transition-property: margin,opacity,filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin:  0px;
    overflow: visible;
    outline: none;
}
.hb h1{
	margin-top:0px;
	margin-bottom:0px;
}
.hb_icon_box
{
	background-color: red;
    width: 65px;
    height: 65px;
    margin-left: -15px;
    text-align: center;
    margin-top: -2px;
}
.hb_icon
{
	color: white;
	background-color: red;
	margin-top : 5px;
}
.hb__label {
    font-family: "Lora",serif;
    letter-spacing: 0;
    font-size: 10px;
    line-height: 12px;
    font-size: 0.55556rem;
    line-height: 0.66667rem;
    text-transform: uppercase;
    text-align: center;
	color: white;
    font-weight: bold;
}
#leftContent{
	
}
.ms-WPTitle,td.title{
    font-family: "Lora",serif;
    font-size: 1.5em;
    font-weight:700;
    display: none; 
}

.link-item, .link-item a, .link-item a:link {
    font-family: "Lora",serif;
    font-size: 1em;
    color: #333;
    text-decoration: none;
}
.groupheader.item.band a{
 	font-family: "Montserrat",serif;
	font-size: 1.1em;
	color: #091f2f;
	text-decoration: none;
	text-transform:uppercase;
	padding-left: 10px;
}
.seviceItem .department{
	font-size:0.7em;
}
.dfwp-list li.dfwp-item + li{
	border:none;
	margin-bottom : 10px;
}
.departments .title{
	text-decoration:underline;
	font-size:1.1em;
}
td.email,td.title,td.phone,.ms-WPBody td.address {
  font-family: "Lora",serif;
    font-size: 1em;
    color: #333;
    text-decoration: none;
    line-height:1.5
}

.thumbnail {
    position: relative;
}

.caption {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
}

footer ul.list-unstyled li{
	margin-bottom:1em;
}

/*
-----------------------------------------------------------------------------
   Zoning map
-----------------------------------------------------------------------------
*/
#zoningmap img {
	float: left;
}

.customLogin{
	background:#091f2f;
}


element.style {
}

a.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
}
a.btn-youtube {
    color: #fff;
    background-color: red;
    border-color: rgba(0,0,0,0.2);
}

a.btn-social-icon {
    position: relative;

    text-align: left;
    white-space: nowrap;
}


.sharrre .box{
  float:left;
}

table[summary="Total Eligible Voters "]{
	width:100%;
}
table[summary="Total Eligible Voters "] td.ms-vb2,
table[summary="The National Alliance - NA "] td.ms-vb2,
table[summary="United St. Maarten Party - US "] td.ms-vb2,
table[summary="United People's Party - UP "] td.ms-vb2,
table[summary="United People's Party - UP "] td.ms-vb2,
table[summary="The Social Reform Party - SRP "] td.ms-vb2,
table[summary="The Democratic Party - DP "] td.ms-vb2,
table[summary="One St.Maarten People Party - OSPP "] td.ms-vb2,
table[summary="2014 Overall Election Results "] td.ms-vb2,
table[summary="Hourly  Results "] td.ms-vb2,
table[summary="Sint Maarten Christian Party - SMCP "] td.ms-vb2,
table[summary="St Maarten Development Movement - SDM "] td.ms-vb2,
table[summary="Peoples Progressive Alliance - PPA "] td.ms-vb2,
table[summary="Helping our people Excel - HOPE "] td.ms-vb2,
table[summary="Overall Election Results "] td.ms-vb2
{
	border:thin black solid;
}

table[summary="Total Eligible Voters "] tr.ms-alternating,
table[summary="The National Alliance - NA "] tr.ms-alternating,
table[summary="United St. Maarten Party - US "] tr.ms-alternating,
table[summary="United People's Party - UP "] tr.ms-alternating,
table[summary="United Democrats - UD "] tr.ms-alternating,
table[summary="The Social Reform Party - SRP "] tr.ms-alternating,
table[summary="The Democratic Party - DP "] tr.ms-alternating,
table[summary="One St.Maarten People Party - OSPP "] tr.ms-alternating,
table[summary="2014 Overall Election Results "] tr.ms-alternating,
table[summary="Hourly  Results "] tr.ms-alternating,
table[summary="Sint Maarten Christian Party - SMCP "] tr.ms-alternating,
table[summary="St Maarten Development Movement - SDM "] tr.ms-alternating,
table[summary="Peoples Progressive Alliance - PPA "] tr.ms-alternating,
table[summary="Helping our people Excel - HOPE "] tr.ms-alternating,
table[summary="Overall Election Results "] tr.ms-alternating
{
	background-color:#fff2cc;
;
}
table[name="US"]
{
	background-color:#001ce6;
	color:white;
}
 table[name="NA"].ms-numHeader a{
	color:black;
}
table[name="US"] .ms-numHeader a,
table[name="DP"] .ms-numHeader a, 
table[name="SRP"] .ms-numHeader a, 
table[name="OSPP"] .ms-numHeader a,
table[name="SRP"] .ms-numHeader a, 
table[name="PPA"] .ms-numHeader a,
table[name="SDM"] .ms-numHeader a,
table[name="Hope"] .ms-numHeader a,
table[name="SMCP"] .ms-numHeader a, 
table[name="UP"] .ms-numHeader a{

color:white;
}


table[name="UD"]{
	background-color:#000000;
	color:white;
}

table[name="UP"]{
	background-color:#88cf1f;
}

table[name="DP"]
{
	background-color:#000000;
	color:white;
}
table[name="SRP"]
{
	background-color:#C48F8A;
	color:white;
}
table[name="SMCP"]
{
	background-color:#713542;
	color:white;
}

table[name="OSPP"]
{
	background-color:#FFD700;
	color:white;
}

table[name="PPA"]
{
	background-color:#FF5900;
	color:white;
}

table[name="SDM"]
{
	background-color:#888888;
	color:white;
}

table[name="Hope"]
{
	background-color:#FF00FF;
	color:white;
}

.ms-alternatingstrong
{
	    background-color:#add8e6 !important;
	
}
/*nobr{
	      display: none;
	
} */
